.ui-accordion-tab-header{
	color: white;
	background: #ee7a23;
	border:var(--accordion-inactive-border);
	background-image: unset;
}


.ui-accordion-tab-header.ui-state-active:hover{
	color: white;
	background: #FF9800;
	background-image: unset;
	border:var(--accordion-active-border-hover);
}

.ui-accordion-tab-header:hover{
	color: white;
	background: #5e2c2e;
	background-image: unset;
	border:var(--accordion-inactive-border-hover);
}

.displayblock {
    display: block;
}

.if-small{display:none;}

@media screen and (max-width: 640px){
	.if-medium{display:none;}
	.if-large{display:none;}
	.if-not-small{display:none;}
	.if-small{display:block;}
	.ui-widget-overlay {background:white;opacity: 1;position: fixed;}
}



.hyperlink {
  background-color: #428bca;
  color: white;
  padding: 14px 20px;
  /* margin: 8px 0; */
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
  border-radius: 6px;
  display: block;
  font-size: x-large;
  height: auto;
  background-image: none;
  align-items: center;
}

.ui-progressbar-value {
	background:#FF5722;
	padding-bottom:32px;
}

.nt-progress{
	min-width:100px;
	min-height:15px;
	margin-top: 10px;	
	background: #FF9800;	
	border-color: black;
	border-radius: 6px;
}

/* progress bars*/
.ui-progressbar{
	color:var(--progress-container-text);
	background:#FF9800;	
}



.group {
    background-color: unset;    
    width: 100%;    
    display: block;
    font-size: large;
}


.orange-bg{background-color: #e81132!important;}



.align-items-stretch{
	-ms-flex-align:stretch;
	align-items:stretch;
}

.cardpading{
	padding-bottom: 22px;
}

.values .card {
  border: 0;
  padding: 160px 20px 20px 20px;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

.values .card-body {
  z-index: 10;
  background: rgba(255, 255, 255, 0.75);
  padding: 15px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
}

.values .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}

.values .card-title a {
  color: #473d3a;
}

.values .card-text {
  color: #4b4949;
}

.values .read-more a {
  color: #656262;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.4s;
}

.values .read-more a:hover {
  text-decoration: underline;
}

.values .card:hover .card-body {
  background: #576a8b;
  opacity: 0.9;
  COLOR: white;
}

.values .card:hover .read-more a, .values .card:hover .card-title, .values .card:hover .card-title a, .values .card:hover .card-text {
  color: #fff;
}



section {
    padding: 0px 0;
    overflow: hidden;
}

.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
	padding-bottom: 0px;
}

@media (min-width: 768px)
.col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}



.HomeTextLarge{
	text-align: center;color: 
	#ffffff;font-size: 30px;line-height: 1em;letter-spacing: -1.01px;background: #428bca;

}


@media (max-width: 767px){
.HomeTextLarge{
    font-size: 18px;
    line-height: 1.2em;
		}
}


.HomeTextSmall{
	color: var(--c-light);
	opacity: .7;
	/* margin-top: 27px; */
	/* padding: 0 15px; */
	/* font-weight: normal; */
	/* line-height: 1.4em; */
	font-size: 14px;
}

@media (max-width: 767px){
.HomeTextSmall{
    font-size: 10px;
    line-height: 1.2em;
		}
}

}


.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #e65100;
}
.nav-pills .nav-link {
    border-radius: 0.25rem;
}
.nav-link {
    display: block;
    padding: 0.5rem 1rem;
}		



@media (min-width: 1024px) {
	
	.nt-form-flex-cell{
		display: grid;
	}	
}

@media (min-width: 1024px) {
	
	.nt-form-flex-cell3{
		display:flex; 		
	}	
}

@media (min-width: 100px){

   .nt-browse-grid-cell-prompt {
    font-weight: bold;
    min-width: 25%;   
    color: #000;
    padding-left: 0.3em; 
    padding-right: 0.3em;
   }
}

.toolbar{

background: none repeat scroll 0 0 #049cdb;
display: inline-block;
float: none;
/*padding: 0.1em 1%;*/
padding: 0.6%;
width:100%;
border-bottom-right-radius: 5px;	
border-bottom-left-radius: 5px;	
margin:0px;  
height:auto;
}


.bigtext{
font-size:2em;			
}


.v-four{
width:23%;	
padding:1%;
}
.strike {
	text-decoration: line-through;
}

.onblock{
background-color:#e6e6e6;	
width:100%;
display:inline-block;
/*border-radius: 5px;	*/
border-radius: 0;
}



.onblock-header{
border-top-left-radius: 5px;		
border-top-right-radius: 5px;		
background-color:#049cdb;		
padding:0.3em;
font-size:1.5em;
color:white;
}

.onblock-header2 {   
    background-color: #e71132;
    padding: 0.3em;
    font-size: 1.5em;
    color: white;
    opacity: 0.9;
    
}

.onblock-body{
padding:1em;
font-size: 12pt;
background: #f5f5f5;
}

.callblock{
background-color:#F8CFCF;	
width:100%;
display:inline-block;
border-radius: 5px;	
}

.callblock-header{
border-top-left-radius: 5px;		
border-top-right-radius: 5px;		
background-color:#ed5454;		
padding:1em;
font-size:1.5em;
}

.callblock-body{
padding:1em;
}

.trainingblock{
background-color:#c6e2ff;	
width:100%;
display:inline-block;
border-radius: 5px;	
}

.training-header{
border-top-left-radius: 5px;		
border-top-right-radius: 5px;		
background-color:#96bfff;		
padding:1em;
font-size:1.5em;
}

.training-body{
padding:1em;
}

.trainer{
border-top-left-radius: 5px;		
border-top-right-radius: 5px;		
background-color:#96bfff;		
padding:1em;
font-size:1.5em;
}
.trainday1{
padding:1em;
background-color:#c6e2ff;	
}
.trainday2{
padding:1em;
background-color:#c6e2ff;	
}


.section{
width:100%;
padding:7px;
margin-top:1em;
margin-bottom:1em;
border:1px;
border-color:gray solid;
border-radius: 5px;		
background:#578856;
color:white;
}

.subsection{
width:90%;
margin-left:5%;
margin-top:1em;
margin-bottom:1em;
padding:7px;

border:1px;
border-color:gray solid;
border-radius: 5px;		
background:#78cd78;
color:black;
}

.price{
margin-left:10%;
padding:7px;	
}

.bestvalue{
color:red;
font-weight:bold;	
font-size:1.1em;	
}

.pricingtext{
padding:7px;	
	
}

.accomodation{
background-color:#f4db99;	
width:100%;
display:inline-block;
border-radius: 5px;	
}

.accomodation-header{
border-top-left-radius: 5px;		
border-top-right-radius: 5px;		
background-color:#EDC254;		
padding:1em;
font-size:1.5em;
}

.accomodation-body{
padding:1em;
}

.provisional{
width:100%;
background:maroon;
color:white;
font-weight:bold;	
border-radius: 5px;		
margin-top:0.5em;
margin-bottom:0.5em;
}

.provisional-inner{
padding: 7px;
}

.schedule{
	
}

.training{
background:#c6e2ff;
padding:7px;
margin:1em;
border-radius: 5px;		
}

.conference{
background:#c6ffc9;
padding:7px;
margin:1em;
border-radius: 5px;		
}

.tdate{
padding:7px;
padding-left:2em;	
background:#96bfff;
border-radius: 5px;		
	
}
.cdate{
padding:7px;
padding-left:2em;	
background:#78cd78;
border-radius: 5px;		
}

.times{
padding:7px;
padding-left:4em;		
min-width:10em;
float:left;
}

.desc{
padding:7px;
float:none;	
}

.invite{
font-size:1.2em;
padding: 7px;	
margin:1em;
}

.onlinespan{
font-weight:bold;	
color:#F22E2E;
}

.loginbutton{
width:5em;
border-radius: 1em;		
padding:7px;
padding-left:40px;
background:#333333;
color:white;
margin:1em;	
}


.presblock-header{
border-top-left-radius: 5px;		
border-top-right-radius: 5px;		
border-bottom-left-radius: 5px;		
border-bottom-right-radius: 5px;		
background-color:#ed5454;		
padding:1em;
font-size:1.5em;
color:black;   
margin-top:1em;
margin-bottom:1em;
}


.pres-divide{
width:100%;
border-bottom: 2px solid #08557e;
}

.pres-name{       
float:right;
padding-right:2em;
color: #08557e;
font-weight: bold;
font-size:1.4em;
}

.pres-image{         
padding-top: 1em;
padding-bottom: 1em;
float:right;
}

.pres-title{         
padding-top: 2em;
font-weight:bold;
color:#43922A;  
font-size:1.5em;
}

.pres-synop{
font-size:1.2em;   
padding:2em;
}



.a1 {
    background-color: #c4453c;
    color: #f6f6f6;
    display: block;
    
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: -45px;
    width: 100%;
}


.planner-header-data-height {
    height: 22px;
}                         

.planner-header-row-size {
    height: 28px;      
}     

.planner-row-size {
 border-top: 1px dotted #D3D3D3;
} 
 
.cidc-session{              
background: url(/images/speaker.png) bottom right no-repeat;
background-color:#7CBF7E;
border-radius:0;
border-color: #c6d2fc;
font-size: 0.9em; 
color:white;
z-index:5;
}
.cidc-session .planner-data-text {
padding:5px;   
padding-left:5px;
}

.cidc-short{
background: #7CBF7E;
font-size: 0.5em; 
}

.cidc-short .planner-data-text {
padding:0px;   
padding-left:3px;
}


.cidc-reg{
background: url(/images/reg.png) top left no-repeat, url(/images/diagonals-reg.png) repeat scroll 50% 50%;
font-size:1.3em;    
color:#FC54FB;  
border-radius:0;
font-weight: lighter;      
z-index:5;
}             
.cidc-reg .planner-data-text {
padding-left:30px;  
}

.cidc-show{
background: url(/images/show.png) top left no-repeat, url(/images/diagonals-show.png) repeat scroll 50% 50%;
font-size:1.3em;    
color:#2576F7;  
border-radius:0;
font-weight: lighter;     
z-index:5;
}             
.cidc-show .planner-data-text {
padding-left:30px;  
}

.cidc-recp{
background: url(/images/welcome.png) top left no-repeat, url(/images/diagonals-recep.png) repeat scroll 50% 50%;
font-size:1.3em;    
color:#192616;  
border-radius:0;
font-weight: bold;     
z-index:5;
}             
.cidc-recp .planner-data-text {
padding-left:30px;  
}

.cidc-train{
background: url(/images/train.png) bottom right no-repeat;
background-color:#96bfff;
font-size:1.3em;    
color:white;  
border-radius:0;
font-weight: lighter;   
z-index:5;
}             
.cidc-train .planner-data-text {
padding-left:10px;  
}

.cidc-tea{
background: url(/images/tea.png) top left no-repeat, url(/images/diagonals.png) repeat scroll 50% 50%;
font-size:2em;    
color:#87C576;  
border-radius:0;
font-weight: lighter;
}             
.cidc-tea .planner-data-text {
padding-left:30px;  
}
         
.cidc-breakfast{
background: url(/images/breakfast.png) top left no-repeat, url(/images/diagonals.png) repeat scroll 50% 50%;
font-size:2em;    
color:#A493E4;       
border-radius:0;   
font-weight: lighter; 
}
.cidc-breakfast .planner-data-text {
padding-left:30px;  
}

.cidc-lunch{
background: url(/images/lunch.png) top left no-repeat, url(/images/diagonals.png) repeat scroll 50% 50%;
font-size:2em;    
color:#A493E4;       
border-radius:0;   
font-weight: lighter; 
}
.cidc-lunch .planner-data-text {
padding-left:30px;  
}

.cidc-partytime{
background: url(/images/diagonals.png) repeat scroll 50% 50%;
font-size:2em;    
color:#A493E4;       
border-radius:0;   
font-weight: lighter; 
}
.cidc-partytime .planner-data-text {
padding-left:30px;  
}

.cidc-3p{
background: url(/images/3party.png) top left no-repeat, url(/images/diagonals-3p.png) repeat scroll 50% 50%;
color:#F72525;
}
.cidc-3p .planner-data-text {
padding-left:30px;  
}

.planner-names-width {
    width:6.5em;
}

.planner-header-names-text{
background: #cef5b6 none repeat scroll 0 0;
font-weight: lighter;
text-align: center;
}
.planner-names-text{
color: #dcdae4 !important;
font-size: 1.5em;
font-weight: lighter;
} 

.planner-data-text{
padding:3px;
}


/*.nt-rounded{background-color: #F99F64;margin-bottom: 0.5em;margin-top: 0.5em;padding: 5px;}*/

.nt-rounded {
   /* background-color: #FBF5D9;
   /* background-color:#F4DB99;*/
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    padding: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    BORDER-BOTTOM-RIGHT-RADIUS: 5PX;
    BORDER-BOTTOM-RIGHT-RADIUS: 5PX;
    border-bottom-left-radius: 5px;

}


p.small {
    line-height: 90%;
}

p.big {
    line-height: 200%;
}


.art-footer {
    background: #fd8c35;
    padding: 25px;
    margin: 0 auto;
    position: relative;
    color: #E3E3E3;
    font-size: 11px;
    font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;
    text-align: left;
}

.art-page-footer {
    position: relative;
    z-index: auto !important;
    padding: 1em;
    text-align: center !important;
    text-decoration: none;
    color: #DBDBDB;
}


.headerblockfooter{
width:96%;
background-color:#e25205;	
color:white;
padding:2%;
/*border-top-right-radius: 5px;*/	
/*border-top-left-radius: 5px;*/	
font-weight:lighter;
display: inline-block;
}

.toolbarfooter{

background: #e25205;
display: inline-block;
float: none;
padding: 0.6%;
width:100%;
/*border-bottom-right-radius: 5px;*/	
/*border-bottom-left-radius: 5px;*/	
margin:0px;  
height:auto;
text-align: center;

}



.footer-bottom {
    text-align: center;
    position: fixed;
    bottom: 0%;
    clear: both;
    margin: 0 auto;
    padding: 0 0 0 0;
    font-size: 0.95em;
    background: #f0d80c repeat-x;
    z-index: 999;
    width: 100%;
}



.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}



.v-button{
background:#57a957;
/*padding:5px 10px!important;
border-radius: 5px;
margin: 5px 10px;
font-size:1em;	
font-weight:normal;
color:#FFF;   
text-shadow:none;
    

}
.v-button:hover{
background:#6883C6;
}
.v-button a{
color: #FFFFFF;
text-decoration: none;
}*/

.nt-margin-top-05 {
    margin-top: 0.5em !important;
}

.a1 {
    background-color: #c4453c;
    color: #f6f6f6;
    display: block;
    font: bold 16px/40px sans-serif;
    height: 40px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: -45px;
    width: 100%;
}


.contentTitle {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #F6C600;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    
}

.contentTitle3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #DD5B25;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}

.solicitados {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-bottom-color: #CACACA;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CACACA;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CACACA;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #CACACA;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 0 10px #D1D1D1;
    overflow-x: auto;
    overflow-y: auto;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {  
  .if-large{display:none;}  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  //CSS
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  //CSS
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  //CSS
  
}

.nt-formcell2 {
    display: table-cell;
    vertical-align: top;
    border-collapse: collapse;
    padding: 4px;
    width: -webkit-fill-available;
}

img {
    vertical-align: middle;
    max-width: 100%;
    border: 0;
}

.progress {
  padding: 0 4em;
  display: flex;
  flex-flow: row nowrap;
  align-items: stretch;
  counter-reset: step;
}
.progress__circle {
  display: flex;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  border: 1px solid #d3cdcf;
}
.progress__bar {
  align-self: center;
  width: 50%;
  border: 1px solid #d3cdcf;
}

.count {
  align-self: center;
}
.count:before {
  counter-increment: step;
  content: counter(step);
}

.done {
  border: 1px solid #019913;
  color: #019913;
}

.labels {
  padding: 0 3.5em;
  display: flex;
  justify-content: space-between;
  counter-reset: steps;
}

.step {
  text-align: center;
}
.step:after {
  counter-increment: steps;
  content: " " counter(steps);
}
.step.done {
  border: none;
}


ol.progtrckr {
        display: table;
        list-style-type: none;
        margin: 0;
        padding: 0;
        table-layout: fixed;
        width: 100%;
    }
    ol.progtrckr li {
        display: table-cell;
        text-align: center;
        line-height: 3em;
    }

    ol.progtrckr[data-progtrckr-steps="2"] li { width: 49%; }
    ol.progtrckr[data-progtrckr-steps="3"] li { width: 33%; }
    ol.progtrckr[data-progtrckr-steps="4"] li { width: 24%; }
    ol.progtrckr[data-progtrckr-steps="5"] li { width: 19%; }
    ol.progtrckr[data-progtrckr-steps="6"] li { width: 16%; }
    ol.progtrckr[data-progtrckr-steps="7"] li { width: 14%; }
    ol.progtrckr[data-progtrckr-steps="8"] li { width: 12%; }
    ol.progtrckr[data-progtrckr-steps="9"] li { width: 11%; }

    ol.progtrckr li.progtrckr-done {
        color: black;
        border-bottom: 4px solid yellowgreen;
    }
    ol.progtrckr li.progtrckr-todo {
        color: silver; 
        border-bottom: 4px solid silver;
    }

    ol.progtrckr li:after {
        content: "\00a0\00a0";
    }
    ol.progtrckr li:before {
        position: relative;
        bottom: -2.5em;
        float: left;
        left: 50%;
        line-height: 1em;
    }
    ol.progtrckr li.progtrckr-done:before {
        content: "\2713";
        color: white;
        background-color: yellowgreen;
        height: 1.2em;
        width: 1.2em;
        line-height: 1.2em;
        border: none;
        border-radius: 1.2em;
    }
    ol.progtrckr li.progtrckr-todo:before {
        content: "\039F";
        color: silver;
        background-color: white;
        font-size: 1.5em;
        bottom: -1.6em;
    }
    
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {  
  .if-large{display:none;}  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  //CSS
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  //CSS
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  //CSS
  
}

.animated {
  animation-duration: 20.5s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}

@keyframes flash {
  0%, 50%, 100% {opacity: 1;}
  25%, 75% {opacity: 0;}
}
.flash {
  animation-name: flash;
}

@keyframes pulse {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}
  100% {transform: scale(1);}
}
.pulse {
  animation-name: pulse;
  animation-duration: 1s;
}

@keyframes rubberBand {
  0% {transform: scale(1);}
  30% {transform: scaleX(1.25) scaleY(0.75);}
  40% {transform: scaleX(0.75) scaleY(1.25);}
  60% {transform: scaleX(1.15) scaleY(0.85);}
  100% {transform: scale(1);}
}
.rubberBand {
  animation-name: rubberBand;
}

@keyframes shake {
  0%, 100% {transform: translateX(0);}
  10%, 30%, 50%, 70%, 90% {transform: translateX(-10px);}
  20%, 40%, 60%, 80% {transform: translateX(10px);}
}
.shake {
  animation-name: shake;
}

@keyframes swing {
  20% {transform: rotate(15deg);}
  40% {transform: rotate(-10deg);}
  60% {transform: rotate(5deg);}
  80% {transform: rotate(-5deg);}
  100% {transform: rotate(0deg);}
}
.swing {
  transform-origin: top center;
  animation-name: swing;
}

@keyframes wobble {
  0% {transform: translateX(0%);}
  15% {transform: translateX(-25%) rotate(-5deg);}
  30% {transform: translateX(20%) rotate(3deg);}
  45% {transform: translateX(-15%) rotate(-3deg);}
  60% {transform: translateX(10%) rotate(2deg);}
  75% {transform: translateX(-5%) rotate(-1deg);}
  100% {transform: translateX(0%);}
}
.wobble {
  animation-name: wobble;
}

@keyframes flip {
  0% {transform: perspective(400px) translateZ(0) rotateY(0) scale(1);animation-timing-function: ease-out;}
  40% {transform: perspective(400px) translateZ(150px) rotateY(170deg) scale(1);animation-timing-function: ease-out;}
  50% {transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1);animation-timing-function: ease-in;}
  80% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(.95);animation-timing-function: ease-in;}
  100% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(1);animation-timing-function: ease-in;}
}
.animated.flip {
  backface-visibility: visible;
  animation-name: flip;
}

@keyframes lightSpeedIn {
  0% {transform: translateX(100%) skewX(-30deg);opacity: 0;}
  60% {transform: translateX(-20%) skewX(30deg);opacity: 1;}
  80% {transform: translateX(0%) skewX(-15deg);opacity: 1;}
  100% {transform: translateX(0%) skewX(0deg);opacity: 1;}
}
.lightSpeedIn {
  animation-name: lightSpeedIn;
  animation-timing-function: ease-out;
}

@keyframes rollIn {
  0% {opacity: 0;transform: translateX(-100%) rotate(-120deg);}
  100% {opacity: 1;transform: translateX(0px) rotate(0deg);}
}
.rollIn {
  animation-name: rollIn;
}

@keyframes rotateIn {
  0% {transform-origin: center center;transform: rotate(-200deg);opacity: 0;}
  100% {transform-origin: center center;transform: rotate(0);opacity: 1;}
}
.rotateIn {
  animation-name: rotateIn;
}

@keyframes hinge {
  0% {transform: rotate(0);transform-origin: top left;animation-timing-function: ease-in-out;}
  20%, 60% {transform: rotate(80deg);transform-origin: top left;animation-timing-function: ease-in-out;}
  40% {transform: rotate(60deg);transform-origin: top left;animation-timing-function: ease-in-out;}
  80% {transform: rotate(60deg) translateY(0);transform-origin: top left;animation-timing-function: ease-in-out;}
  100% {transform: translateY(700px);}
}
.hinge {
  margin: 20px;
  animation-name: hinge;
}

@media all and (max-width: 680px) {
  .wrap {
   width: 100%;
  }
  .box {
    width: 100%;
  height: 55px;
    clear: both;
    margin: 0px auto;
  }
  .text {
   margin-top: 20px; 
  }
  .hingebox, .flipbox {
     display: none; 
  }
}

.element {
  width: 100%;
  /*height: 100%;*/
  animation: pulse 5s infinite;
}

@keyframes pulse {
  0% {
    background-color: #d81406;
  }
  100% {
    background-color: #f4511e;
  }
}

.nt-formcell2 {
    display: table-cell;
    vertical-align: top;
    border-collapse: collapse;
    padding: 4px;
    width: -webkit-fill-available;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type="number"]::-webkit-inner-spin-button, 
input[type="number"]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.Paybutton {
  background-color: #FF5722;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
  border-radius: 6px;
  display: block;
  font-size: large;
}

.PaybuttonCancel {
  background-color: #a94442;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
  border-radius: 6px;
  display: block;
  font-size: large;
}

.NewQuote {
    background-color: #57a957;
    color: white;
    padding: 14px 5px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
    border-radius: 6px;
    display: block;
    font-size: large;
}


.successPayment {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    text-align: center;
    border-radius: 6px;
    display: block;
    font-size: x-large;
    width: 100%;
    padding: 14px 5px;
}

button:hover {
  opacity:1;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

/* Extra styles for the cancel button */
.cancelbtn {
  padding: 14px 20px;
  background-color: #f44336;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn {
  float: left;
  width: 50%;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
     width: 100%;
  }
}

.responsiveimage {
   width: 100%;
   max-width: 400px;
  height: auto;
  display: block;
    margin: auto;  
}
img {
    vertical-align: middle;
    max-width: 100%;
    border: 0;
}



.SendDocument {
    background-color: #57a957;
    /*color: white;*/
    /*padding: 14px 20px;*/
    /* margin: 8px 0; */
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
    border-radius: 6px;
    display: block;
    font-size: x-large;
}


.Detail {
  background-color: #ee7a23;
  color: white;  
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
  border-radius: 6px;
  display: block;
  font-size: large;
}

.sun-flower-button {
  position: relative;
  vertical-align: top;
  width: 100%;
  height: 60px;
  padding: 0;
  font-size: 22px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #f1c40f;
  border: 0;
  border-bottom: 2px solid #e2b607;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #ee7a23;
  box-shadow: inset 0 -2px #ee7a23;
}
.sun-flower-button:active {
  top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.estilo-link{
  Color: blue;
  Text-decoration: underline;
  Font-weight: Bold;
}